block variables

doctype html
html(lang='en')
	head
		meta(charset="utf-8")
		title #{title}
		meta(name="description", content=description)
		meta(name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1")
		link(href="https://fonts.googleapis.com/css?family=Open+Sans&display=swap" rel="stylesheet")
		link(rel="stylesheet" href="css/style.css") 
	
	body
		//include ../_layouts/header
		block content

		script(src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js")
		script(src="js/app.js")